/**
 * @file      nstdc_unittest.h
 * @brief     単体テスト扱うヘッダーファイル
 * @author    Nomura Kei
 * @copyright 2003 - 2017  Nomura Kei
 * License: New BSD License (3-cclause BSD license)
 */
#ifndef NSTDC_UNITTEST_H
#define NSTDC_UNITTEST_H

#include <nstdc.h>


void nstdc_utadd(const char* title, void (*testfunc)(void));
void nstdc_utrun(void);


#endif	/* NSTDC_UNITTEST_H	*/

